﻿#mainnav {
    position:absolute;
    top:110px;
    left:0;
    width:940px;
    height:55px;
    background:url(mainnav.png) 0 -165px no-repeat;
    z-index:1;
}

#mainnav ul {
    margin:0;
    padding:0;
    list-style:none;
    min-height:1px;
    float:left;
} * html #mainnav ul { height:1px; } #mainnav ul:after { content:"."; clear:both; display:block; visibility:hidden; height:0; }

#mainnav li {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
    position: relative;
}


#mainnav li a, #mainnav li span {
    background:url(mainnav.png) no-repeat;
    display:block;
    height:55px;
    text-indent:-9000px;
}

#mainnav li span { background-position:0 0; width:175px; }

#mainnav li#item-01 a { background-position:-175px 0; width:130px; }
#mainnav li#item-02 a { background-position:-305px 0; width:130px; }
#mainnav li#item-03 a { background-position:-433px 0; width:81px; }
#mainnav li#item-04 a { background-position:-514px 0; width:60px; }

#mainnav li#item-01 a:hover,
#mainnav li#item-01 a.over { background-position:-175px -55px; width:130px; }

#mainnav li#item-02 a:hover,
#mainnav li#item-02 a.over { background-position:-305px -55px; width:130px; }

#mainnav li#item-03 a:hover,
#mainnav li#item-03 a.over { background-position:-433px -55px; width:81px; }

#mainnav li#item-04 a:hover,
#mainnav li#item-04 a.over { background-position:-514px -55px; width:60px; }

/* usernav */
#mainnav #usernav {
    background:url(mainnav.png) 0 -220px;
    float:right;
    padding-right:20px;
}

#mainnav #usernav li a {
    text-indent:0;
    background:none;
    line-height:55px;
    text-transform:uppercase;
    color:#fff;
    font-size:10px;
    margin:0 0 0 20px;
    font-weight:bold;
    display:inline;
}

/* courseinfo */

#mainnav .course-info{
    display: none;
    position: absolute;
    background: #f2f2f2;
    padding: 20px 150px 20px 20px;
    left: 0;
    top: 55px;
    text-shadow: 0 1px 0 #fff;
    width: 250px;
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,.2);
    border: solid 1px #ddd;
    border-top: none;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    font-size: 14px;
    min-height: 85px;
} .rgba #mainnav .course-info{ border-color: rgba(0,0,0,.3); }

#mainnav .course-info a{
    display: inline;
    text-indent: 0;
    border: none;
    width: auto;
}

#mainnav .course-info h3{
    margin: 0 0 .25em;
}

#mainnav .course-info p{
    margin: 0;
}

#mainnav .course-info img{
    position: absolute;
    top: 15px;
    right: 10px;
}